package cc.winboll.studio.apputils;

/**
 * @Author ZhanGSKen<zhangsken@188.com>
 * @Date 2025/05/13 11:15
 * @Describe WinBoLLActivity
 */
import android.app.Activity;
import cc.winboll.studio.libappbase.winboll.IWinBoLLActivity;

public class WinBoLLActivity extends Activity implements IWinBoLLActivity {

    public static final String TAG = "WinBoLLActivity";

    @Override
    public Activity getActivity() {
        return this;
    }

    @Override
    public String getTag() {
        return TAG;
    }
}
